dl {
	margin:0px 0px 0px 0px;
}

dt:nth-child(4n+1){
	background-color:#91CEF2;
}

dt:nth-child(4n+3){
	background-color:#A5D1B9;
}

dt.inactive,dt.active{
	font-weight:bolder;
	margin:7px 0px 0px 0px;
	cursor:pointer;
	color:white;
}

dd {
	margin:5px 0px 0px 0px;
}

dd > dl{
	margin:0px 0px 0px 10px;
}

dt > img{
	margin:0px 3px 0px 3px;
	width:13px;
	height:13px;
}


